@charset "UTF-8";
/* CSS Document */


.enquire-left{
    border-top: none;
    left: 0px;
    top: 33%;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
}

/* .enquire-right {
    border-bottom: medium none;
    right: 0;
    top: 33%;
    transform-origin: 100% 100% 0;
	 transform: rotate(270deg)
}  */

.enquire-right {
    border-bottom: none;
    right: 0px;
    top: 33%;
-webkit-transform-origin: 100% 100%;
-webkit-transform-origin-x: 100%;
-webkit-transform-origin-y: 100%;
-webkit-transform-origin-z: initial;    
    -o-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;

}



.enquire-widget-tab {
    position: fixed;
    margin: 0;
    padding: 6px 10px;
    text-decoration: none;
	color: rgb(255, 255, 255);
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    border-width: 2px;
    border-style: solid;
    display: block;
    z-index: 100000;
}


.ie8.enquire-right, .ie8.enquire-left {
    position: absolute;
}


element.style {
background-color: rgb(222, 116, 59);
color: rgb(255, 255, 255);
border-color: rgb(255, 255, 255);
font-family: Arial, Helvetica, sans-serif;
}

h4 {
    color: #1878BD;
    font-size: 18px;
    font-weight: bold;
}

body {
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
	line-height:20px;
}